/*列表页顶部图片*/
.about_Banner{
    width: 100%;
    min-height: 100px;
    position: relative;
    /*overflow: hidden;*/
}
.about_Banner img{
    width:100%;
    /*max-height: 400px;*/
    object-fit: cover;
}
/*列表页导航*/
.list_pj{
    width:100%;
}
.about_list_p{
    position: absolute;
    left: 8%;
    bottom: 45%;
}
.about_list_p .about_p1{
    font-size: 36px;
    color:#fff;
    font-weight: bold;
    margin-bottom: 12px;
}
.about_list_p .about_p2{
    font-size: 26px;
    color:#fff;
}
.list_pj .title_pj{
    max-width: 84%;
    margin: auto;
    margin-top: -8%;
    text-align: center;
    position: relative;
}
.list_pj .title_pj .size_min_pj{
    width:30%;
    display: block;
    float: left;
}

.list_pj .title_pj li{
    display: inline-block;
    margin-bottom: 30px;
    
}
.list_pj .title_pj li a{
    color:#fff;
    padding:12px 32px;
    background-color: #006A80;
}

.list_pj .title_pj .ck a{
    background-color: #f68d2e;
}
.list_pj .title_pj a:hover{
    background-color: #f68d2e;
}

/*关于我们*/
/*公司介绍*/
.about_min{
    width:100%;
    margin-top:8%;
}
.about_min .about_content{
    width: 85%;
    margin:5% auto;
}
.about_min .about_content .about_min_img{
    width:50%;
    display: inline-block;
}
.about_min .about_content .about_min_img img{
    width:100%;
}
.about_min .about_content .about_min_img1{
    width:40%;
    display: inline-block;
}
.about_min .about_content .about_min_img1 img{
    width:100%;
    height: 550px;
    object-fit: cover;
}
.about_min .about_content .about_title{
    float: right;
    width: 47%;
    display: inline-block;
}
.about_title6{
    width:57%!important;
}
.about_min .about_content p img{
    width:100%;
}
.about_min .about_content p span img{
    width:100%;
}
.about_title .about_title1{
    color:#333;
    font-size: 36px;
    /*font-weight: bold;*/
}
.about_hr{
    idth: 100%;
    height: 1px;
    background-color: #eaeaea;
    margin-top: 10px;
}
.about_hr i{
    width: 10%;
    height: 2px;
    background-color: #f68d2e;
    display: block;
}
.about_title .about_title2{
    font-size: 18px;
    color:#999;
    margin-top:5px;
}
.about_title .about_title3{
    color:#333;
    font-size: 16px;
    margin-top:30px;
    line-height:28px;
}

.padding_top80{
    padding:80px 0px;
}
.about_svg{
    margin-top:60px;
}
.about_x4{
    width:24.6%;
    display: inline-block;
    padding: 20px;
}
.about_x4 img{
    width:60%;
    margin:auto;
    display: block;
}
.about_x4 .about_x4_title1{
    font-size: 26px;
    font-weight: bold;
    color:#4C4C4C;
    text-align: center;
}
.about_x4 .about_x4_title2{
    font-size: 16px;
    color:#4C4C4C;
    text-align: center;
    margin-top: 15px;
    line-height: 30px;
    display: grid;
}

.pc_about_video{
    margin-top:60px;
}
/*企业文化*/
.about_qy_min{
    padding:10% 10% 7% 10%;
    margin:auto;
}
.about_qywh{
    display: flex;
    justify-content: space-between;
    list-style: none;
}
.about_qywh li{
    /*width: 23.6%;*/
    padding: 30px 20px;
    /*background: #fff;*/
    text-align: center;
    border:1px solid #f68d2e;
}
.about_qywh li p:nth-of-type(2) {
    margin-top:10px;
}
.about_qywh li .qywh_p{
    color:#666;
    line-height: 1.6rem;
}
.about_qywh li h4{
    font-size: 1.2rem;
    color:#f68d2e;
    margin:15px 0px;
}
.about_qy_cont{
    text-align: center;
    margin:20px 0px 60px 0px;
}
.about_qy_cont h2{
    font-size: 2.4rem;
    color:#333;
    /*font-weight: 500;*/
}
.about_qy_cont h3{
    font-size: 1.8rem;
    color:#333;
    /*font-weight: 500;*/
    margin-bottom: 20px;
}
.about_qy_cont p{
    font-size: 1rem;
    color:#666;
    line-height: 1.6rem;
}
/*客户群体*/
.service_tiem{
    width:17.5%;
    display: inline-block;
    margin:1%;
    position: relative;
    cursor: pointer;
    transition: all 0.6s;
    background-color: #f6f6f6;
    /*border-radius: 5px;*/
}
.service_tiem p{
    text-align: center;
    font-size: 18px;
    height: 38px;
    overflow: hidden;
    padding: 15px 10px;
    
}

.service_tiem img{
    width:100%;
    /*height: 200px;*/
    object-fit: cover;
}
.service_tiem:hover{
    /*box-shadow: 6px 8px 9px #B9B9B9;*/
    transform: scale(1.05);
}
/*人才招聘*/
.recruitment_cont{
    position: relative;
    margin-top:15px;
}
.arecruitment_cont_p{
    margin-top:10px;
    line-height: 28px;
}
.margintop40{
    margin-top:40px;
}
.recruitment_cont i{
    display: inline-block;
    background-color: #f68d2e;
    height: 16px;
    width:4px;
    position: absolute;
    margin-top:4px;
}
.recruitment_cont span{
    margin-left: 10px;
    font-size: 1rem;
    font-weight: bold;
    
}
.recruitment_a{
    margin-top:36px;
}
.recruitment_a a{
    font-size: 14px;
    line-height: 45px;
    height: 45px;
    text-align: center;
    background: linear-gradient(90deg, rgba(0, 106, 128, 1), rgba(246, 141, 46, 1));
    color: #ffffff;
    padding: 15px 60px;
}
.recruitment_a a:hover{
    background: linear-gradient(90deg, rgba(246, 141, 46, 1), rgba(0, 106, 128, 1));
}
.recruitment_img{
    height: 565px;
    object-fit: cover;
}
/*####*/
.about_min .about_content_r{
    width: 85%;
    margin:5% auto;
}
.about_min .about_content_r .about_min_img{
    width:50%;
    display: inline-block;
    float: right;
}
.about_min .about_content_r .about_min_img img{
    width:100%;
}
.about_min .about_content_r .about_title{
    width: 47%;
    display: inline-block;
}
.about_min .about_content_r p img{
    width:100%;
}
.about_min .about_content_r p span img{
    width:100%;
}

/* 外层：限制宽度 + 隐藏溢出 */
.recruitment_scroll {
    width: 85%;
    overflow: hidden;
    margin: 20px auto;
}

/* 滚动轨道 */
.scroll_track {
    display: flex;
    width: max-content;
    animation: scrollLeft 50s linear infinite;
}

/* 每一张图片 */
.img_item {
    flex-shrink: 0;
    margin-right: 20px; /* 图片间距，可自行调 */
}

.img_item img {
    height: 292px;      /* 图片高度，自行调整 */
    display: block;
}

/* 滚动动画 */
@keyframes scrollLeft {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

/*联系我们*/
/*提交表单*/
.contact_bd {
    padding-top: 40px;
}
.contact_bd .tm_jm_form {
    width:100%;
    margin:auto;
    /*padding-top:20px;*/
}
.tm_jmyy_p1{
    padding-left: 5px;
}
.contact_ly{
    /*text-align: center;*/
    font-size: 1.8rem;
    color:#333;
    padding-bottom: 10px;
    border-bottom: 2px solid #ddd;
    display: inline-block;
}
.layui-form {
    padding-bottom:3%;
}
.bd_width{
    display: inline-block;
    width:32%;
    margin-right: 1%;
    margin-top: 2%;
}
#form_group_content{
    width:99%!important;
    height: 120px;
}
.margin-top-bd input {
    width: 100%;
    padding: 5px 10px;
    height: 50px;
    border-style: none;
    outline: none;
    background-color: #eee;
}
.margin-top-bd{
    /*border: 1px solid #ddd;*/
    padding: 5px;
    border-radius: 2px;
}
.margin-top-bd textarea{
    outline: none;
    border:none;
    background-color: #eee;
    padding:10px;
}
.top_bd{
    /*text-align: center;*/
}
.top_bd button{
    padding:1% 10%;
    background-color: #f68d2e;
    color:#fff;
    border:none;
}
.top_bd button:hover{
    /*background-color: #0087ff;*/
}
/*end*/

/*工程案例列表页*/
.tabs_content_min{
    width:100%;
    margin-bottom: 60px;
}
.tabs_content_min .tabs_pane{
    max-width: 1200px;
    margin:40px auto;
}
.tabs_content_min .tabs_pane .piclist_content{
    /*float: left;*/
    width: 29%;
    padding: 0;
    margin: 1% 2%;
    display: inline-block;
}
.tabs_content_min .tabs_pane .piclist_content img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.tabs_content_min .tabs_pane .piclist_content .piclist_title{
    height: 48px;
    overflow: hidden;
    text-align: center;
    margin: 10px;
}
.tabs_content_min .tabs_pane .piclist_content .piclist_title a{
    font-size: 18px;
    color: #5F6464;
    width: 100%;
}
.tabs_content_min .tabs_pane .piclist_content .piclist_title span{
    font-size: 18px;
    color: #5F6464;
    width: 100%;
}
.piclist_content:hover {
    box-shadow: 0 1px 20px rgba(0,0,0,0.1);
}
.ShowMores_pj{
    clear: both;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    color: #888;
    line-height: 40px;
    font-size: 16px;
}
.ShowMores_pj button{
    padding: 8px 20px;
    color: #8D8D8D;
    margin: 40px 0px 60px 0px;
}
.list_title_bt{
    width:100%;
    padding:40px 0px;
}
.list_title_bt .list_title_content{
    max-width: 1200px;
    margin: auto;
}
.list_title_bt .list_title_content h3{
    text-align: center;
    color:#444444;
    font-size: 32px;
    font-weight: bold;
}
.list_title_bt .list_title_content span{
    width: 30px;
    height: 5px;
    background-color: #00913A;
    display: block;
    margin: 20px auto;
}
.list_title_bt .list_title_content p{
    font-size: 16px;
    color:#8D8D8D;
    text-align: center;
    line-height: 34px;
}
.pagination{
    margin-bottom: 60px;
}
/*视频中心内容页相关推荐*/
#video_bgcolor1 i{
    display: none;
}
.piclist_img:hover #video_bgcolor1{
    position: absolute;
    width: 348px;
    height: 200px;
    background-color: rgb(0 0 0 / 50%);
    z-index: 99;
}
.piclist_img:hover #video_bgcolor1 i{
     position: absolute;
    top: 35%;
    width:100%;
    /*left: 40%;*/
    color: #fff;
    font-size: 60px;
    display: inline-block;
    z-index: 9;
}
/*宣传视频*/
#video_bgcolor i{
    display: none;
}
.videolist_content:hover #video_bgcolor{
    position: absolute;
    width: 348px;
    height: 200px;
    background-color: rgb(0 0 0 / 50%);
    z-index: 99;
}
.videolist_content:hover #video_bgcolor i{
     position: absolute;
    top: 35%;
    width:100%;
    /*left: 40%;*/
    color: #fff;
    font-size: 60px;
    display: inline-block;
    z-index: 9;
}
/*工程案例内容页*/
.padding_top30{
    padding-top:30px;
}
.BaseInfos{
	width:1200px;
	margin:20px auto;
	border:#DDD solid 1px;
	border-radius:5px;
	padding:20px 0;
}
.BaseInfos .title{
	line-height:30px;
	font-size:28px;
	text-align: center;
	font-weight: bold;
}
.BaseInfos .infos{
    line-height: 80px;
    height: 80px;
    text-align: center;
    display: block;
    color: #8D8D8D;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
}
.BaseInfos .infos span{
	display:inline-block;
	padding-right:25px;
}
.BaseInfos .show_content{
    padding: 30px 15px 15px 15px;
    line-height: 25px;
    font-size: 16px;
    color: #8d8d8d;
}
.content_bc{
    float:none!important;
    display: inline-block!important;
}
.tabs_bc{
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 20px auto!important;
}
.xgal_title{
    font-size: 24px;
    font-weight: bold;
    color: #444444;
    margin-top: 20px;
    margin-left: 25px;
}
.xgal_title i{
    width: 5px;
    height: 20px;
    background-color: #006A80;
    display: inline-block;
    margin-right: 10px;
}
/*列表页*/
.ArticlMainContainer{
	width: 85%;
	overflow: hidden;
	margin: 40px auto;
}
.ArticlMainContainer:after{
	content: '';
	display: block;
	clear: both;
}
.ArticlMainContainer .LeftsCnt{
	width: 18%;
	float: left;
}
.ArticlMainContainer .RightCnt{
	width: 100%;
	/*float: right;*/
	overflow: hidden;
}
/***/
.ShowContent{
    padding:0px 15px;
}
.ShowContent .title{
	text-align: center;
	padding: 10px;
	line-height: 38px;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 20px;
}
.ShowContent .infos{
    text-align: center;
    padding-bottom: 20px;
    font-size: 14px;
    color: #888;
    border-bottom: 1px solid #ddd;
}
.ShowContent .infos span{
	display: inline-block;
	margin: 0 10px;
}
.ShowContent .cnt{
	width:100%!important;
	overflow:hidden;
	word-wrap: break-word;
    word-break: normal;
	word-break:break-all;
	line-height: 20px;
	font-size: 14px;
	color: #666;
	margin-top:20px;
}
.ShowContent .cnt p{
    font-size: 16px!important;
    line-height: 28px;
    color: #5F6464;
    margin: 10px 0px;
}
.ShowContent img{
	max-width:100%;
}
/******/
.OtherInfos{
	margin-top:20px;
	background:#FFF;
	width:100%;
	overflow:hidden;
}
.OtherInfos .SideBox{
	margin:0 15px;
	padding:15px 0;
	position:relative;
}
.OtherInfos .SideBox:before{
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:1px;
	background:#DDD solid 1px;
	left:0;
	top:-1px;
}
.OtherInfos .SideBox .tag span{
	display:inline-block;
	line-height: 30px;
	font-size: 16px;
	padding:0 10px;
	background:#DDD;
	color:#888;
	border-radius:5px;
	box-shadow: 1px 1px 1px #666;/**块阴影**/
	margin-bottom:10px;
}
.OtherInfos .SideBox .cont{
	width:100%;
	font-size: 14px;
	line-height: 25px;
	color: #666;
	overflow:hidden;
	word-wrap: break-word;
    word-break: normal;
	word-break:break-all;
}
.OtherInfos .SideBox .cont img{
	max-width:100%;
}
/*新闻*/

.nami_list_tw{
    width:100%;
    /*display: inline-block;*/
    margin: 2% 0%;
    background-color: #f8f8f8;
}
.nami_list_tw:hover {
    box-shadow: 0 1px 20px rgba(0,0,0,0.1);
}
.nami_list_tw:hover .pc_video_img{
    color:#006A80;
}

.nami_list_tw .nami_list_img .title1{
    bottom: 20px;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px;
    border-radius: 10px;
    color: #333;
}
.nami_list_tw .nami_list_img .title1 i{
    font-style:normal;
    margin-left: 5px;
}
.nami_list_tw .nami_list_img img{
    width:320px;
    height: 210px;
    object-fit: cover;
}
.cp_video_list .nami_list_img img{
    width:100%!important;
}
.nami_list_tw .namilist_title{
    height: 80px;
    overflow: hidden;
    padding: 10px;
}
.nami_list_tw .namilist_title span{
    font-size: 18px;
    line-height: 30px;
    color: #3B3B3B;
    height: 30px;
    display: inline-block;
    overflow: hidden;
    font-weight: bold;
}
.pc_video_img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 42px!important;
}
.nami_list_span{
    /*padding:0px 5px;*/
}
.nami_list_span em{
    font-size: 16px;
    color: #666;
    margin-top: 5px;
    display: inline-block;
}
.nami_list_span i{
    float: right;
    display: inline-block;
    margin-top: 5px;
    color: #666;
}
.nami_show_xy{
    font-size: 16px;
}
.nami_show_xy span{
    border: 1px solid #ddd;
    padding: 10px;
    display: inline-block;
    width: 48%;
    border-radius: 5px;
}
.nami_show_xy span a:hover{
    color:#006A80;
}
/*内容页推荐视频*/
/*宣传视频*/
.videolist_content{
    /*float: left;*/
    width: 29%;
    padding: 0;
    margin: 2%;
    display: inline-block;
}
.videolist_content img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.videolist_content .videolist_title{
    height: 40px;
    overflow: hidden;
    text-align: center;
    margin: 10px;
}

.piclist_content:hover {
    box-shadow: 0 1px 20px rgba(0,0,0,0.1);
}
.videolist_content:hover {
    box-shadow: 0 1px 20px rgba(0,0,0,0.1);
}
/*视频中心列表页*/
#video_bgcolor2 i{
    display: none;
}
.nami_list_tw:hover #video_bgcolor2{
    position: absolute;
    width: 19.6%;
    height: 200px;
    background-color: rgb(0 0 0 / 50%);
    z-index: 99;
}
.nami_list_tw:hover #video_bgcolor2 i{
     position: absolute;
    top: 38%;
    width:100%;
    /*left: 40%;*/
    color: #fff;
    font-size: 60px;
    display: inline-block;
    z-index: 9;
}

/*产品中心*/
.cplist_title{
    display: inline-block;
    float: right;
    width: 72%;
}
.cplist_title a{
    width: 100%;
    display: block;
    padding:10px;
}
.cplist_date{
    float: right;
    color: #999;
    padding-right: 15px;
}
.news_title .news_span_t{
    font-size: 18px;
    height: 60px;
    overflow: hidden;
    color: #333;
    font-weight: bold;
}
.cplist_title .news_date{
    font-size: 16px;
    color: #999;
    margin-top: 15px;
    line-height: 28px;
}
.cplist_title a:hover .news_title span{
    color:#006a80;
}

.cplist_t1{
    height: 60px!important;
}
.cplist_t2{
    height: 80px!important;
}
.Base_ShopInfo .InfoCnt h3 {
    line-height: 30px;
    font-size: 28px!important;
    font-weight: bold!important;
    margin-bottom: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}
.Base_ShopInfo .InfoCnt {
    width: 50%!important;
}

.cp_xsrx{
    font-size: 20px;
    color:#707070;
}
.cp_xsrx span{
    font-size: 32px;
    color:#CC0000;
    margin-left: 43px;
}
.cp_hqbj{
    margin-top:38px;
}
.cp_hqbj span{
    color:#fff;
    padding:15px 30px;
    font-size: 20px;
}
.cp_hqbj .cp_yhbj{
    background-color: #F0592E;
}
.cp_hqbj .cp_yhbj:hover{
    background-color: #fa6f48;
}
.cp_hqbj .cp_zxkf{
    background-color: #006A80;
    margin-left: 30px;
}
.cp_hqbj .cp_zxkf:hover{
    background-color: #138bf5;
}
.size-min{
    max-width: 1200px;
    margin: 30px auto;
}
.size-min a:hover{
    color:#006A80;
}
.cp_xq{
    display: block;
    margin: 20px 0px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}
.cp_xq span{
    font-size: 24px;
    font-weight: bold;
    color:#333333;
}
.cp_xq i{
    height: 18px;
    width: 5px;
    display: inline-block;
    background-color: #006A80;
    margin-right: 15px;
}

.margin40{
    margin:40px 0px;
}
.accordion004 .submenu a:hover, .submenu .ck {
    background: #006A80!important;
    color: #FFF;
}
.accordion004 li.open i {
    color: #006A80!important;
}
.accordion004 .link:hover a, .accordion004 .link:hover i {
    color: #F0592E!important;
}
.title_text{
    height: 90px;
    background-color: #006A80;
    width:100%;
    text-align: center;
    line-height: 90px;
    color: #fff;
    font-size: 30px;
    margin-bottom: 15px;
}
.accordion004 .c_k {
    background: #006A80!important;
}
.qb_ui_ShowContent p{
    font-size: 16px;
}

/*下载*/
.pc_xiazai_t{
    font-size: 20px;
    font-weight: bold;
    color:#333;
    margin: 0;
    height: 28px;
    overflow: hidden;
}
.wjxz_tb i{
    font-size: 48px;
}
.pc_xz{
    width:45%!important;
}
.nami_list_img {
    display: inline-block;
}
.wjxz_tb {
    margin-right: 10px;
}
.pc_xiazai span {
    margin-right: 15px;
}
.pc_xiazai{
    margin-top:6px;
    color:#999;
}
.pc_xiazai a{
    border:1px solid #0E6EB8;
    padding:3px 10px;
    font-size: 12px;
    color:#0E6EB8;
    border-radius: 20px;
}
.pc_xiazai a:hover{
    background-color: #0E6EB8;
    color:#fff;
}
.pc_xiazai a i{
    top:2px!important;
}

/*新改视频列表样式*/
.diy-cp_video{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cp_video_list{
    width: 23%;
    text-align: center;
    margin-bottom: 20px;
}
.cp_video_list:hover {
    box-shadow: 0 1px 20px rgba(0,0,0,0.1);
}
.cp_video_list:hover .pc_video_img{
    color:#006A80;
}
.cp_video_list .nami_list_img{
    position: relative;
}
.cp_video_list .nami_list_img .title1{
    position: absolute;
    right: 20px;
    bottom: 20px;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px;
    border-radius: 10px;
    color: #333;
}
.cp_video_list .nami_list_img .title1 i{
    font-style:normal;
    margin-left: 5px;
}
.cp_video_list .nami_list_img img{
    width:276px;
    height: 400px;
    object-fit: cover;
}
.cp_video_list .namilist_title{
    height: 80px;
    overflow: hidden;
    padding: 10px;
}
.cp_video_list .namilist_title span{
    font-size: 18px;
    line-height: 30px;
    color: #3B3B3B;
    height: 30px;
    display: inline-block;
    overflow: hidden;
    font-weight: bold;
}
.cp_video_list:hover #video_bgcolor2{
    position: absolute;
    width: 19.6%;
    height: 200px;
    background-color: rgb(0 0 0 / 50%);
    z-index: 99;
}
.cp_video_list:hover #video_bgcolor2 i{
     position: absolute;
    top: 38%;
    width:100%;
    /*left: 40%;*/
    color: #fff;
    font-size: 60px;
    display: inline-block;
    z-index: 9;
}
.cp_video_list .nami_list_img {
    display: inline-block!important;
    align-items: center;
}

/*应用方案*/
.al_min{
    width:100%;
    /*margin-top:8%;*/
}
.al_min .al_content{
    width: 85%;
    margin:5% auto;
}
.al_list_tw{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px 20px;
}
.al_list_img{
    width: calc((100% - 40px) / 3);
}
.al_list_img a img{
    width:100%;
    height: 260px;
    object-fit: cover;
    border: 1px solid #eee;
}
.al_list_img a:hover p{
    color:#006A80;
}
.al_list_img a p{
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    margin-top:15px;
}
.al_list_img a:hover .img-auto{
    transform: scale(1.05);
}
.scale{
    transition: all .35s ease;
}
.ovh {
    overflow: hidden;
}
/*产品中心*/
.cp_min{
    width:100%;
    /*margin-top:8%;*/
}
.cp_min .cp_content{
    width: 85%;
    margin:8% auto;
}
.cp_list_tw{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px 20px;
}
.cp_list_img{
    width: calc((100% - 60px) / 4);
    border: 1px solid #e5e5e5;
}
.img_ovh{
    width:100%;
    height: 280px;
    object-fit: cover;
    overflow: hidden;
}
.img_ovh img{
    width:100%;
}
.cp_list_img a:hover p{
    color:#006A80;
}
.cp_list_img a p{
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    margin-top:15px;
    color:#333;
    padding:10px;
}
.cp_list_img a:hover .img-auto{
    transform: scale(1.05);
}
.matop120{
    margin-top:120px;
}
body table td {
    border: 1px solid;
    padding: 5px;
}
body table {
    width: 100% !important;
    border-collapse: collapse;
    margin: 0 auto;
}
/*在线客服*/
.ly_fixright {
    position: fixed;
    bottom: 60px;
    right: 18px;
    z-index: 99;
}
.ly_fixright.oth {
    right: 6px;
    display: flex;
    flex-flow: column;
    align-items: center;
}
.ly_fixright.oth .ly_fixhe {
    position: relative;
    width: 90.36px;
    margin-bottom: 24px;
    border: none;
    padding-bottom: 15px;
}
.ly_fixright .ly_fixhe img {
    display: block;
    width: 100%;
    height: auto;
    animation: none;
}
.ly_fixright .ly_fixhe .ly_sum {
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 68px;
    line-height: 25px;
    font-size: 12px;
    text-align: center;
    box-shadow: 0px 4px 15px rgba(124, 141, 160, 0.24);
    border-radius: 4px;
    background: rgb(6, 112, 255);
    color: #fff;
}
.ly_fixright.oth .ly_fixhe .ly_sum {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 64px;
    height: 25px;
    border-radius: 13px;
    box-shadow: 0px 4px 15px 0px rgba(124, 141, 160, 0.24);
    color: #0670FF;
    line-height: 25px;
    font-weight: bold;
    background: #fff;
    text-align: center;
}
.ly_fixright.oth .ly_top {
    width: 64px;
    box-sizing: border-box;
    padding: 8px;
    margin-bottom: 14px;
    background: linear-gradient(180deg, #F6F9FD 0%, #FFFFFF 100%), #FFFFFF;
    box-shadow: 0px 4px 15px 0px rgba(124, 141, 160, 0.24);
    border-radius: 40px;
}
.ly_fixright .ly_top .ly_mn {
    position: relative;
    padding: 8px 0;
    display: block;
}
.ly_fixright.oth .ly_top .ly_mn .ly_tbbox{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    margin: 0 auto;
    border-radius: 50%;
    background: transparent !important;
}
.ly_trans {
    transition: all .3s ease;
}

.ly_fixright.oth .ly_top .ly_tbbox img {
    display: block;
    width: auto;
    height: 20px;
}
.ly_fixright.oth .ly_top .ly_sum {
    color: #6C6B6B;
    line-height: 18px;
    font-size: 12px;
    text-align: center;
}

.ly_fixright.oth .ly_top .ly_mes {
    left: -175px;
    width: 158px;
    padding: 10px 14px;
    background: url('https://xdlb.oss-cn-hangzhou.aliyuncs.com/20250729/nftb.png') no-repeat center / cover #fff;
}
.ly_fixright .ly_top .ly_mes {
    position: absolute;
    left: -210px;
    top: -4px;
    width: 157px;
    padding: 10px 14px 14px;
    box-sizing: border-box;
    box-shadow: 0px 4px 12px rgba(124, 141, 160, 0.12);
    border-radius: 4px;
    background: url('https://xdlb.oss-cn-hangzhou.aliyuncs.com/20250729/nftb7.png') no-repeat center / cover;
    opacity: 0;
    pointer-events: none;
}
.ly_fixright .ly_top .ly_mes .ly_mestop {
    align-items: center;
}
.ly_mflex {
    display: flex;
    flex-wrap: wrap;
}
.ly_fixright .ly_top .ly_mes .ly_mestop img {
    display: block;
    width: auto;
    height: 14px;
}
.ly_fixright.oth .ly_top .ly_mes .ly_mestop .ly_tit {
    font-size: 18px;
    line-height: 20px;
}
.ly_fixright .ly_top .ly_mes .ly_mestop .ly_tit {
    padding-left: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #181818;
}
.ly_fixright.oth .ly_top .ly_mes .ly_num {
    padding-top: 6px;
    font-size: 18px;
    line-height: 25px;
}
.ly_fixright .ly_top .ly_mes .ly_num {
    display: block;
    padding-top: 6px;
    line-height: 25px;
    font-size: 18px;
    font-weight: bold;
    color: #0670FF;
}
.ly_fixright.oth .ly_top .ly_mn::after {
    background: rgba(255, 255, 255, 0.16);
}
.ly_fixright .ly_top .ly_mn::after {
    height: 2px;
}
.ly_fixright .ly_top .ly_mn::after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 48px;
    height: 1px;
    background: rgba(178, 178, 178, 0.16);
    content: "";
}
.ly_fixright.oth .ly_top .ly_weixinmn .ly_mes {
    top: -66px;
}
.ly_fixright .ly_fhtop {
    width: 42px;
    height: 42px;
    margin: 0 auto;
    box-sizing: border-box;
    border-radius: 100%;
    border: 1px solid rgb(255, 255, 255);
    background: linear-gradient(rgba(246, 249, 253, 1) 0%, rgba(255, 255, 255, 1) 100%);
    box-shadow: 0px 2px 16px rgba(198, 203, 209, 0.2);
}
.ly_fixright .ly_fhtop {
    width: 52px;
    height: 52px;
    background: linear-gradient(180deg, #F6F9FD 0%, #FFFFFF 100%);
    box-shadow: 0px 2px 14px 0px rgba(124, 141, 160, 0.18);
    border-radius: 40px;
    border: 1px solid #fff;
}
.ly_mflex_center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ly_fixright.oth .ly_top .ly_mn:hover .ly_tbbox {
    background: #F1F3F7 !important;
}
.ly_fixright .ly_top .ly_mn:hover .ly_mes {
    left: -200px;
    opacity: 1;
    pointer-events: auto;
}

.ly_fixright.oth .ly_top .ly_weixinmn .ly_mes .ly_summ {
    font-size: 12px;
    line-height: 17px;
    padding-top: 8px;
    color: #60646B;
}
.ly_fixright.oth .ly_top .ly_weixinmn .ly_mes .ly_ewm {
    width: 100px;
    height: 100px;
    margin: 14px auto 6px;
}
.ly_fixright .ly_top .ly_weixinmn .ly_mes .ly_ewm {
    display: block;
}
.ly_fixright .ly_top .ly_weixinmn .ly_mes .ly_summ {
    line-height: 17px;
    text-align: center;
    color: #60646B;
}
/*首页轮播*/
.index_banner {
    position: relative;
    width: 100%;
    height: 650px;
    overflow: hidden;
}

/* 视频 */
.banner_video {
    position: absolute;
    inset: 0;
    z-index: 1;
}

.banner_video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* 标题 */
.lb_title {
    position: absolute;
    left: 50%;
    bottom: 60px;
    transform: translateX(-50%);
    color: #fff;
    font-size: 32px;
    background: rgba(0,0,0,.4);
    padding: 10px 30px;
    border-radius: 4px;
}

.index_lb {
    display: none;
}
.index_lb.show {
    display: block;
}

/* 箭头 */
.arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    background: rgba(0,0,0,.3);
    user-select: none;
}

.prev { left: 20px; }
.next { right: 20px; }

.slide ul {
    display: flex;
    height: 100%;
    transition: transform .6s ease;
}

.slide li {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
}


.slide img,
.slide video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
